<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Widget.Theme.Mercury.TextView.Message"
        parent="Base.Widget.Theme.Mercury.TextView.Message" />

    <style name="Base.Widget.Theme.Mercury.TextView.Message"
        parent="Widget.MaterialComponents.TextView">

        <item name="android:textColor">?attr/messageTextColor</item>
        <item name="android:lineSpacingExtra">2dp</item>
        <item name="android:background">@drawable/bg_msg_single</item>

        <item name="android:paddingStart">@dimen/msg_padding_start</item>
        <item name="android:paddingTop">@dimen/msg_padding_top</item>
        <item name="android:paddingEnd">@dimen/msg_padding_end</item>
        <item name="android:paddingBottom">@dimen/msg_padding_bottom</item>

        <item name="android:maxWidth">300dp</item>
        <item name="android:autoLink">web</item>
    </style>

</resources>